import IBIZUNIProduct_en_US_Base from './ibizuniproduct_en_US_base';

function getLocaleResource(){
    const IBIZUNIProduct_en_US_OwnData = {};
    const targetData = Object.assign(IBIZUNIProduct_en_US_Base(), IBIZUNIProduct_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;